@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/poppins/pxiEyp8kv8JHgFVrFJA.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/poppins/pxiByp8kv8JHgFVrLGT9V1s.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/poppins/pxiByp8kv8JHgFVrLEj6V1s.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/poppins/pxiByp8kv8JHgFVrLCz7V1s.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4TC0C4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4bC1C4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4W61C4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4TC1C4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4QK1C4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4e6yC4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4deyC4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4bCyC4E.ttf") format("truetype");
}

@font-face {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/outfit/QGYyz_MVcBeNP4NjuGObqx1XmO1I4ZmyC4E.ttf") format("truetype");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("../fonts/satoshi/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff2") format("woff2"),
    url("../fonts/satoshi/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff") format("woff"),
    url("../fonts/satoshi/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.ttf") format("truetype");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url("../fonts/satoshi/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2") format("woff2"),
    url("../fonts/satoshi/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff") format("woff"),
    url("../fonts/satoshi/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.ttf") format("truetype");
}

@font-face {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("../fonts/satoshi/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2") format("woff2"),
    url("../fonts/satoshi/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff") format("woff"),
    url("../fonts/satoshi/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.ttf") format("truetype");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/source-sans-pro/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7nsDc.ttf") format("truetype");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: url("../fonts/source-sans-pro/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdr.ttf") format("truetype");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/source-sans-pro/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7g.ttf") format("truetype");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url("../fonts/source-sans-pro/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdr.ttf") format("truetype");
}
